CVE-2022-37430

Description

Silverstripe silverstripe/framework through 4.11 allows XSS vulnerability via href attribute of a link (issue 2 of 2).

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics